Support » Plugin: Google Maps WordPress Store Locator » [Plugin: Google Maps Store Locator for WordPress] Fatal error when installing Store Locator plugin

  • Hello. I’m having a bit of trouble getting the Store Locator plugin to install. When I install, I get the following error:

    Fatal error: Cannot redeclare plugin_prevent_upgrade() (previously declared in …\wp-content\plugins\store-locator\store-locator.php:36) in …\wp-content\plugins\store-locator\store-locator.php on line 48

    It actually shows up but when you go and add a location I get the following error:

    Invalid query: Table ‘domain.com_wp.wp_store_locator’ doesn’t exist

    Any help would be greatly appreciated. Thanks!

    http://wordpress.org/extend/plugins/store-locator/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Google Maps Store Locator for WordPress] Fatal error when installing Store Locator plugin’ is closed to new replies.